2019-12-07 22:09 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001698Database Workbench v5PostgreSQL Modulepublic2019-09-04 11:37
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.6 
Summary0001698: bytea datatype columns not listed in Blob Editor
DescriptionI have a field of type « bytea » but it does not apear to be shown in the blob editor (Postgresql).
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-09-02 11:03 Martijn Tonies New Issue
2019-09-02 11:03 Martijn Tonies Assigned To => Martijn Tonies
2019-09-02 11:03 Martijn Tonies Status new => assigned
2019-09-03 11:20 Martijn Tonies Status assigned => resolved
2019-09-03 11:20 Martijn Tonies Resolution open => fixed
2019-09-03 11:20 Martijn Tonies Fixed in Version => 5.6.6
2019-09-04 11:37 Martijn Tonies Status resolved => closed
+Issue History